form.zoektop {
    margin:10px 0 0 0;
    padding:0;
    position:relative;
}
form.zoektop label {
    padding-right:5px;
    
}
form.zoektop input {
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
}
form.zoektop input.zoekbutton {
    position:absolute;
    top:0;
    right:0;
    z-index:2;
}

form.zoektermblok, form.informeerblok {
    margin:0;
    position:relative;
}
form.zoektermblok input, form.informeerblok input {
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
}
form.zoektermblok input.tekst, form.informeerblok input.tekst {
    padding:2px;
    width:186px;
    margin:3px 0;
}
form.zoektermblok input.zoekbut, form.informeerblok input.zoekbut {
    position:absolute;
    bottom:4px;
    right:1px;
    z-index:2;
}
.right form.zoektermblok input.tekst, .right form.informeerblok input.tekst {
    width:150px;
    color:#666666;
}

form.searchFrm, .middle.breed form.searchFrm {
    position:relative;
    width:250px;
}
form.searchFrm input.submit, .middle.breed form.searchFrm input.submit {
    margin:0;
}
form.searchFrm input.zoekbutton, .middle.breed form.searchFrm input.zoekbutton {
    position:absolute;
    top:1px;
    right:0;
    z-index:2;
}
